<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>礼品管理</title>
<LINK href="<?=base_url()?>csdj/admin/images/admin.css" type="text/css" rel="stylesheet">
<SCRIPT type="text/javascript" src="<?=base_url()?>csdj/admin/js/admin.js?v23"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/dialog.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/ajaxrequest.js"></script>
<script type="text/javascript" src="<?=base_url()?>csdj/admin/js/setcolor.js"></script>
</head>
<body style="margin:2px">
 
	<table align="center" border="1" cellspacing="0" cellpadding="5" bordercolor="#C4DFF4" width="100%" style="border-collapse:collapse;" id="m_Imgs">
	<tr><td align="center" height="20" colspan="6" class="title">会员礼物管理  
	 ｜ <select OnChange="location.href='<?=site_url('admin/lw/lists')?>?cid='+this.value" style='width:120px'><option value=''>快速查找</option><option value="100">普通礼物</option><option value="1">精品礼物</option><option value="2">豪华礼物</option><option value="3">浪漫礼物</option></select>
	 ｜ <a title="添加增加" href="<?=site_url('admin/lw/add/')?>">增加礼物</a>
	</td></tr>
	<tr align="center">
		<td width="6%">ID</td>
		<td width="8%">图片</td>
		<td width="*">标题</td>
        <td width="8%">金币</td>
		<td width="12%">分类</td>
		<td width="10%">操作</td>
	</tr>
<?php
 if(empty($gifts)) echo '<tr align="center"><td colspan="6" align="center">当前没有记录!</td></tr>';
 foreach ($gifts as $row) { 
?>
	<tr>
		<td align="center"><?=$row->CS_ID?></td>
		<td align="center">
<?php
if(empty($row->CS_Pic)){
       echo '--';
}else{
       echo '<img src="'.$this->CsdjSkins->piclink('gifts',$row->CS_Pic).'" style="cursor:url('.base_url().'csdj/images/zoomin.cur),auto" onload="ResizeImages(this,50,30);" onclick="PreviewImage(this);">';
}
?>
                </td>
		<td align="center"><?=$row->CS_Name?></td>
		<td align="center"><?=$row->CS_RMB?></td>
		<td align="center">
<?php
if($row->CS_CID==3){
	    echo '浪漫';
}elseif($row->CS_CID==2){
	    echo '豪华';
}elseif($row->CS_CID==1){
	    echo '精品';
}else{
	echo '普通';
}
?>
		</td>
		<td align="center">
			<a href="<?=site_url('admin/lw/edit/'.$row->CS_ID)?>">编辑</a> ｜
			<a href="<?=site_url('admin/lw/del/'.$row->CS_ID)?>" onClick="return confirm('确定删除吗?');">删除</a>
        </td>
	</tr>
<?php } ?>

	<tr><td colspan='8'><span style="float:right;">数据：<?=$nums?>条&nbsp;&nbsp;&nbsp;&nbsp;<?=$pages?></span>
	</td></tr></table>
</body>
</html>

